<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Usklađivanje" compressed="true">
   <topicref FeatureID="-1" href="DS_HLP_AUTO_SYNC_SETTINGS.html" navtitle="Podešavanja automatskog usklađivanja"/>
   <topicref FeatureID="-1" href="DS_HLP_MAIN_VIEW.html" navtitle="Usklađivanje podataka"/>
   <topicref FeatureID="-1" href="DS_HLP_PROFILE_SETTINGS.html" navtitle="Podešavanja prikaza profila"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS.html" navtitle="Uređivanje profila usklađivanja"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_BOOKMARKS.html" navtitle="Podešavanja usklađivanja markera"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CAL.html" navtitle="Podešavanja usklađivanja kalendara"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CNT.html" navtitle="Podešavanja usklađivanja kontakata"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_MMS.html" navtitle="Podešavanja usklađivanja MMS-ova"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_NOTES.html" navtitle="Podešavanja usklađivanja beleški"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_SMS.html" navtitle="Podešavanja usklađivanja tekstualnih poruka"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_SYNCML.html" navtitle="Podešavanja usklađivanja e-pošte"/>
</topics>